@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

ol, ul {list-style: none;}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
}
a:hover { text-decoration:underline }

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

img {
	vertical-align:top;
}

*, *:before, *:after {
	box-sizing: border-box;
}

th {
	font-weight: normal;
	text-align: left;
}


body {
	font-family: Avenir,'Open Sans','Helvetica Neue',Helvetica,Arial,Verdana,Roboto,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	color: #222;
}


/* ==========================================================================
   LAYOUT
   ========================================================================== */

/**
 * .global-header
 */

.global-header {
	position: relative;
	min-width: 1100px;
	background: #f9f9ef;
	z-index: 4;
}
.body-fixed .global-header {
	margin-bottom: 58px;
}
.global-header:after {
	content: '';
	display: block;
	clear: both;
}
.global-header-inner {
	position: relative;
	width: 1100px;
	height: 79px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 22px;
}
.global-header-inner:after {
	content: '';
	display: block;
	clear: both;
}

.header-logo {
	float: left;
	margin-top: -15px;
	margin-right: 226px;
}

.header-tel {
	float: left;
	margin-right: 22px;
	padding-top: 4px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
}
.header-tel-icon {
	margin-right: 6px;
}

.header-btn-link {
	float: left;
	display: inline-block;
	width: 136px;
	height: 32px;
	margin-right: 11px;
	background: #fff;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: #000;
}
.header-btn-link:hover {
	color: #ff8400;
	text-decoration: none;
}

.header-language-guide {
	position: absolute;
	left: 782px;
	width: 136px;
}
.header-language-guide.is-visible {
	background: #fff;
	box-shadow: 0 2px 1px 0 rgba(0,0,0,0.25);
}
.header-language-guide-title {
	position: relative;
	height: 32px;
	background: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 32px;
	cursor: pointer;
}
.is-visible .header-language-guide-title {
	color: #999;
}
.header-language-guide-title .fa {
	position: absolute;
	right: 14px;
	top: 9px;
	transition: 0.3s;
}
.is-visible .header-language-guide-title .fa {
	transform: rotate(180deg);
}
.header-language-guide-title:before {
	position: absolute;
	top: 5px;
	left: 14px;
	display: block;
	content: '';
	width: 16px;
	height: 22px;
	background: url(/assets/img/base/icon_pdf_small.png) no-repeat;
	transition: 0.2s;
}
.is-visible .header-language-guide-title:before {
	opacity: 0;
}
.header-language-guide-title:hover {
	color: #ff8400;
}
.header-language-guide-list {
	display: none;
	width: 100%;
	padding: 0 12px;
}
.is-visible .header-language-guide-list {
	display: block;
}
.header-language-guide-list-link {
	display: block;
	position: relative;
	height: 33px;
	padding-left: 24px;
	font-size: 12px;
	line-height: 33px;
	border-top: 1px dotted #d6dadc;
	color: #000;
}
.header-language-guide-list-link:hover {
	color: #ff8400;
	text-decoration: none;
}
.header-language-guide-list-link:before {
	position: absolute;
	top: 5px;
	left: 2px;
	display: block;
	content: '';
	width: 16px;
	height: 22px;
	background: url(/assets/img/base/icon_pdf_small.png) no-repeat;
}

.header-search {
	float: right;
}
.header-search-text {
	width: 136px;
	height: 32px;
	padding: 5px 8px;
	border: none;
	outline-color: #ff8400;
}
.header-search-submit {
	display: inline-block;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	outline-color: #ff8400;
	vertical-align: top;
}


/**
 * .global-nav
 */

.global-nav {
	position: relative;
	min-width: 1100px;
	background: #fff;
	transition: 0.3s;
	z-index: 3;
}
.global-nav-home {
	background: none;
}
.body-fixed .global-nav {
	position: fixed;
	width: 100%;
	top: 0;
	background: #fff;
	box-shadow: 0 5px 5px 0 rgba(0,0,0,0.15);
}
.global-nav-list {
	text-align: center;
	font-size: 0;
}
.global-nav-list:after {
	content: '';
	display: block;
	clear: both;
}
.global-nav-list-item {
	display: inline-block;
}
.global-nav-list-item-title {
	position: relative;
	display: inline-block;
	padding: 22px 21px;
	font-size: 14px;
	cursor: pointer;
	color: #000;
}
.global-nav-list-item-title:hover {
	text-decoration: none;
}
.global-nav-current .global-nav-list-item-title:after {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	content: '';
	width: 100%;
	height: 5px;
	background: #afb1ac;
}
.global-nav-list-item:not(:first-child) {
	margin-left: 2px;
}
.global-nav-list-item:not(:first-child) .global-nav-list-item-title:before {
	content: '';
	position: absolute;
	display: block;
	width: 2px;
	height: 19px;
	left: 0;
	margin-top: -2px;
	margin-left: -2px;
	background: #d6dadc;
}
.global-nav-list-item:hover .global-nav-list-item-title {
	background: #ff8400;
	color: #fff;
	transition: 0.3s;
}
.global-nav-current:hover .global-nav-list-item-title:after {
	background: #ff8400;
	transition: 0.3s;
}
.global-nav-list-body {
	position: absolute;
	left: 0;
	width: 100%;
	padding-top: 24px;
	background: #fff;
	border-top: 15px solid #ff8400;
	border-bottom: 15px solid #ff8400;
	font-size: medium;
	box-shadow: 0 40px 40px 0 rgba(0,0,0,0.42);
}

.global-nav-content {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.global-nav-content-title {
	margin-bottom: 24px;
	font-weight: normal;
	font-size: 28px;
}
.global-nav-content-title-link {
	display: inline-block;
	padding-left: 32px;
	background: url(/assets/img/base/arrow_ff8400.png) no-repeat left 0.15em;
	color: #000;
}
.global-nav-content-title-link:hover {
	color: #ff8400;
}

.global-nav-list-body {
	display: none;
	opacity: 0;
	transition: 1s;
}
.global-nav-list-item--hover .global-nav-list-body,
.global-nav-list-item:hover .global-nav-list-body,
.global-nav-list-body:hover {
	opacity: 1;
	display: block;
}
.global-nav-content-col1 {
	float: left;
	width: 340px;
	margin-bottom: 22px;
}
.global-nav-content-col1 + .global-nav-content-col1 {
	margin-left: 40px;
}
.global-nav-content-title2 {
	padding: 13px 9px;
	background: #f0f1eb;
	font-weight: bold;
	font-size: 20px;
}
.global-nav-content-title2-narrow {
	padding-bottom: 7px;
}
.global-nav-content-title2-separator {
	margin-top: 22px;
}
.global-nav-content-list {
	width: 340px;
	border-top: 5px solid #f0f1eb;
	border-left: 5px solid #f0f1eb;
	font-size: 0;
}
.global-nav-content-list-item {
	display: inline-table;
	padding: 8px 4px 8px 9px;
	border-right: 5px solid #f0f1eb;
	border-bottom: 5px solid #f0f1eb;
	font-size: 15px;
}
.global-nav-content-list-item-col1 {
	width: 100%;
}
.global-nav-content-list-item-col2 {
	width: 50%;
}
.global-nav-content-list-link {
	color: #000;
}
.global-nav-content-list-link:before {
	display: inline-block;
	margin-right: 5px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f0da";
}
.global-nav-content-list-link:hover {
	text-decoration: none;
	color: #ff8400;
}

.global-nav-related-list {
	clear: left;
	overflow: hidden;
	padding: 22px 0 20px;
	background: url(/assets/img/base/border_dotted_ff8400.png) repeat-x;
}
.global-nav-related-list:after {
	content: '';
	display: block;
	clear: both;
}
.global-nav-related-list-item {
	float: left;
	margin-left: 15px;
	margin-right: 25px;
	font-size: 14px;
}

.global-nav-content-list-child {
	overflow: hidden;
	width: 220px;
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
}
.global-nav-content-list-child-item {
	display: inline-block;
	margin-left: 20px;
}
.global-nav-content-list-child-item:not(:last-child) {
	margin-bottom: 10px;
}

.global-nav-content-timetable {
	padding: 14px 13px 0;
	border: 1px solid #f0f1eb;
}
.global-nav-content-timetable-title {
	font-size: 22px;
}
.global-nav-content-timetable-title:after {
	content: '';
	display: block;
	margin-top: 10px;
	background-image: linear-gradient(to right, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
	height: 1px;
}
.global-nav-content-timetable-text01 {
	margin-top: 7px;
	font-size: 18px;
}
.global-nav-content-timetable-text01:after {
	content: '';
	display: block;
	clear: both;
	margin-top: 4px;
	margin-bottom: 6px;
	background-image: linear-gradient(to right, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
	height: 1px;
}
.global-nav-content-timetable-term {
	float: left;
	width: 5em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.global-nav-content-timetable-description {
	padding-left: 5em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.global-nav-content-timetable-text02 {
	line-height: 1.5;
}
.global-nav-content-timetable-text02:after {
	content: '';
	display: block;
	clear: both;
	margin-top: 8px;
	margin-bottom: 5px;
	background-image: linear-gradient(to right, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
	height: 1px;
}
.global-nav-content-timetable-text03 {
	line-height: 1.5;
}
.global-nav-content-timetable-description-note {
	font-size: 14px;
}

.global-nav-content-address {
	padding: 10px 12px;
	background: #f0f1eb;
	line-height: 1.5;
	font-weight: bold;
	font-size: 14px;
}
.global-nav-content-address-link {
	text-decoration: underline;
	color: #000;
}
.global-nav-content-address-link:hover {
	text-decoration: none;
}
.global-nav-content-support-text01 {
	margin-bottom: 16px;
	padding: 15px 14px;
	 border: 1px solid #f0f1eb;
}
.global-nav-content-support-text01-upper {
	font-size: 18px;
}
.global-nav-content-support-text01-upper:after {
	content: '';
	display: block;
	margin-top: 12px;
	margin-bottom: 12px;
	background-image: linear-gradient(to right, #777a7c, #777a7c 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
	background-size: 3px 3px;
	height: 1px;
}
.global-nav-content-support-text01-lower {
	line-height: 1.5;
}
.global-nav-content-support-text02 {
	margin-left: 18px;
	margin-right: 18px;
	line-height: 1.5;
}

.global-nav-garden {
	float: right;
	width: 340px;
	margin-left: 40px;
	padding: 0 25px 15px;
	background: #f0f1eb url(/assets/img/base/global_nav_garden_bg.png) repeat-x left bottom;
}
.global-nav-garden-title {
	padding-top: 12px;
	padding-bottom: 12px;
}
.global-nav-garden-img {
	height: 200px;
	margin-bottom: 9px;
	overflow: hidden;
}
.global-nav-garden-img img {
	position: relative;
	margin-top: -45px;
}
.global-nav-garden-date {
	display: inline-block;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #909597;
}
.global-nav-garden-new {
	display: inline-block;
}


/**
 * .bread-crumbs
 */

.bread-crumbs {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 12px;
	background: #f9f9ef;
	font-size: 0;
}
.bread-crumbs:after {
	content: '';
	display: block;
	clear: both;
}
.bread-crumbs-item {
	display: inline-block;
	font-size: 11px;
	color: #6d7275;
}
.bread-crumbs-link {
	text-decoration: underline;
	color: #6d7275;
}
.bread-crumbs-link:hover {
	text-decoration: none;
}
.bread-crumbs-item:not(:first-child):before {
	display: inline-block;
	margin-left: 12px;
	margin-right: 12px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 11px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f105";
}


/**
 * .contents
 */

.contents {
	position: relative;
	z-index: 2;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 112px;
	line-height: 1.5;
}
.contents:after {
	content: '';
	display: block;
	clear: both;
}

.contents-main-1col {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.contents-main {
	float: left;
	width: 71%;
}
.contents-main .unit:not(:first-child) {
	margin-top: 82px;
}

.contents-sub {
	float: right;
	width: 26%;
}
.contents-sub .unit:not(:first-child) {
	margin-top: 44px;
}


/**
 * .global-footer
 */

.global-footer {
	min-width: 1100px;
	padding-bottom: 40px;
	background: #f9f9ef;
}
.global-footer-inner {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.global-footer-upper {
	margin-bottom: 48px;
	background: #eaeae2;
}

.footer-nav01 {
	padding-top: 32px;
	padding-bottom: 32px;
}
.footer-nav01:after {
	content: '';
	display: block;
	clear: both;
}
.footer-nav01-item {
	float: left;
	font-size: 12px;
}
.footer-nav01-item:not(:first-child) {
	margin-left: 32px;
}
.footer-nav01-link {
	color: #000;
}
.footer-nav01-link .fa {
	margin-right: 6px;
}

.footer-logo {
	float: left;
	width: 360px;
	margin-left: 242px;
}
.footer-logo-link {
	color: #000;
}
.footer-logo-link:hover {
	text-decoration: none;
}
.footer-logo-link:after {
	content: '';
	display: block;
	clear: both;
}
.footer-logo-text {
	float: left;
	padding-top: 7px;
	font-size: 12px;
	font-weight: bold;
}
.footer-logo-img {
	float: right;
}

.social-media {
	float: right;
	width: 480px;
}
.social-media:after {
	content: '';
	display: block;
	clear: both;
}
.social-media-title {
	float: left;
}
.social-media-title:after {
	content: '';
	display: inline-block;
	width: 1px;
	height: 13px;
	margin: 6px 13px 0 19px;
	background: #8d8d8d;
}
.social-media-list-item {
	float: left;
}
.social-media-list-item:not(:first-child) {
	margin-left: 13px;
}

.footer-nav02 {
	clear: both;
	padding-top: 36px;
	text-align: center;
	font-size: 0;
}
.footer-nav02-item {
	display: inline-block;
	margin: 0 12px;
	font-size: 14px;
}
.footer-nav02-link {
	color: #000;
	text-decoration: underline;
}
.footer-nav02-link:hover {
	text-decoration: none;
}

.footer-address {
	margin-top: 12px;
	text-align: center;
	font-size: 0;
}
.footer-address-text {
	display: inline-block;
	font-size: 12px;
}
.footer-address-tel {
	display: inline-block;
}
.footer-address-tel-item {
	display: inline-block;
	margin-left: 12px;
	font-size: 12px;
}

.copyright {
	margin-top: 12px;
	text-align: center;
	font-size: 10px;
}


.global-pagetop {
	position: fixed;
	right: 30px;
	bottom: 30px;
	background: rgba(255,132,0,0.80);
	z-index: 2;
	opacity: 0;
	transition: 0.3s;
}
.global-pagetop--is_visible {
	opacity: 1;
}

